<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758373411" />
    <string name="installer_id">17638d31-3dea-4966-9cb1-cc053b52f679</string>
</map>
